QwtIntervalSample(3)

NAME
QwtIntervalSample -

SYNOPSIS

#include <qwt_series_data.h>

  Public Member Functions
QwtIntervalSample ()
QwtIntervalSample (double, const QwtInterval &)
QwtIntervalSample (double value, double min, double max)
bool operator!= (const QwtIntervalSample &) const
bool operator== (const QwtIntervalSample &) const

  Public Attributes
QwtInterval interval
double value

Detailed Description

A sample of the types (x1-x2, y) or (x, y1-y2)

Constructor & Destructor Documentation

  QwtIntervalSample::QwtIntervalSample () [inline]
Constructor The value is set to 0.0, the interval is invalid

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.